=== debian/control ===
Source: liblingua-en-namecase-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-most-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-namecase-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-namecase-perl.git
Homepage: https://metacpan.org/release/Lingua-EN-NameCase
Rules-Requires-Root: no

Package: liblingua-en-namecase-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to fix the case of people's names
 Forenames and surnames are often stored either wholly in UPPERCASE or wholly
 in lowercase. The Lingua::EN::NameCase module allows you to convert names
 into the correct case where possible.
 .
 Although forenames and surnames are normally stored separately, if they
 do appear in a single string, whitespace separated, NameCase and nc deal
 correctly with them.
 .
 NameCase currently correctly name cases names which include any of the
 following:
 Mc, Mac, al, el, ap, da, de, delle, della, di, du, del, der,
 la, le, lo, van and von.
 .
 It correctly deals with names which contain apostrophies and hyphens too.
