=== debian/watch ===
version=4
https://metacpan.org/release/Lingua-EN-NameCase   .*/Lingua-EN-NameCase-v?@ANY_VERSION@@ARCHIVE_EXT@$
